﻿@charset "UTF-8";

@media screen, tv {
 /* macIE, NN4.xには読み込ませない */

body,
div,
dl, dt, dd,
ul, ol, li,
h1, h2, h3, h4, h5, h6,
pre,
form, fieldset, input, textarea,
p, blockquote,
th, td {  
 margin: 0;
 padding: 0;
}

html {
 height: 100%;
}

body {
 margin: 0px;
 width: 100%;
 height: 100%;
 color: #333333;
 background-color: #ffffff;
 font-size: 10.5pt;
 font-weight: 400;
 font-family: 'メイリオ', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', Helvetica, san-serif;
 line-height: 1.5;
}

th, td {
 font-size: 10.5pt;
 font-weight: 400;
 font-family: 'メイリオ', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', Helvetica, san-serif;
 line-height: 1.5;
}

hr, .noncss {
 display: none;
}

address {
 font-style: normal;
}

a:link {
 color: #408000;
 text-decoration: underline;
} 

a:visited {
 color: #408000;
 text-decoration: none;
}

a:hover, small.list a:hover {
 color: #60bf00;
 text-decoration: underline;
}

a:active {
 color: #60bf00;
 text-decoration: none;
}

#mainbody a:active {
 border: 1px dotted #408000;
}

#mainbody table a:active { /* 位置ずれ防止 */
 border: none;
}

img {
 border: none;
}

small {
 font-size: 9pt;
 line-height: 1.25;
}

small.list a {
 color: #333333;
}

del {
 color: #999999;
 text-decoration: line-through;
}

ins {
 color: #333333;
 margin-left: 0.5em;
 text-decoration: none;
}

ins.wodel {
 margin-left: 0;
 text-decoration: underline;
}

#container {
 width: 100%;
 position: relative;
 min-height: 100%;
} * html body #container { height: 100%; }

#nonfooter {
 padding-bottom: 30px; /* footerの高さ */
 position: relative;
} * html body #nonfooter { padding-bottom: 0px; margin-bottom: 30px; } *:first-child+html #nonfooter { overflow: hidden; }

/*
 *:first-child+html #nonfooter { overflow: hidden; } positionの指定を怠らなければ不要
*/

#nonfooter:after { /* もじらで高さ確保 */
 content: "";
 display: block;
 clear: both;
 height: 1px;
 overflow: hidden;
}

#header {
 height: 80px;
 padding: 39px 0 0 18px;
 background: url("../images/bg-header.png") no-repeat top left;
} /* * html body #header { height: 119px; } xml宣言省略時はこのハック不要 */

#header h1 a {
 display: block;
 width: 286px;
 height: 46px;
 background: url("../images/text-logo.png") no-repeat top left;
/*
 width: 237px;
 height: 43px;
 background: url("../images/text-logo_nias.png") no-repeat top left;
*/
}

#header h1 strong {
 display: none;
}


/* ==================== メニュー部分 ==================== */

#menu {
 background: url("../images/bg-menu.png") no-repeat 0% 0%;
 float: right;
 width: 231px;
/* min-height: 580px; */
 position: relative;
 z-index: 3;
}

#menu p.img {
 margin: 0;
 z-index: 3;
 background: url("../images/bg-menu.png") no-repeat 0% 100%;
 padding: 0 0 74px 0;
}

#menu ul {
 list-style-type: none;
}

#menu #toc {
 margin-top: 66px;
 padding-bottom: 20px; /* 170 */
 position: relative;
 z-index: 4;
/* background: url("../images/bg-cut_gb1.png") no-repeat 0px 100%; */
}

#menu ul#toc {
}

#menu ul#toc li a, #menu ul#toc li strong {
 display: block;
 height: 27px;
 text-decoration: none;
}

#menu ul#toc li span {
 visibility: hidden; /* display none だとIEで謎の空白ができる */
}

#menu ul li.about a { /* 優先順位を下げるためID #toc を省略している */
 background: url("../images/text-menu_about.png") no-repeat 14px 0; 
} #menu ul li.about a:hover, #menu ul li.about_a {
 background: url("../images/text-menu_about_a.png") no-repeat 14px 0;
}

#menu ul li.db a {
 background: url("../images/text-menu_db.png") no-repeat 14px 0; 
} #menu ul li.db a:hover, #menu ul li.db_a {
 background: url("../images/text-menu_db_a.png") no-repeat 14px 0;
}

#menu ul li.dist a {
 background: url("../images/text-menu_dist.png") no-repeat 14px 0;
} #menu ul li.dist a:hover, #menu ul li.dist_a {
 background: url("../images/text-menu_dist_a.png") no-repeat 14px 0;
}

#menu ul li.depo a {
 background: url("../images/text-menu_depo.png") no-repeat 14px 0;
} #menu ul li.depo a:hover, #menu ul li.depo_a {
 background: url("../images/text-menu_depo_a.png") no-repeat 14px 0;
}

#menu ul li.manual a {
 background: url("../images/text-menu_manual.png") no-repeat 14px 0;
} #menu ul li.manual a:hover, #menu ul li.manual_a {
 background: url("../images/text-menu_manual_a.png") no-repeat 14px 0;
}

#menu ul li.publish a {
 background: url("../images/text-menu_publish.png") no-repeat 14px 0;
} #menu ul li.publish a:hover, #menu ul li.publish_a {
 background: url("../images/text-menu_publish_a.png") no-repeat 14px 0;
}

/*
#menu ul li.situ a {
 background: url("../images/text-menu_situ.png") no-repeat 14px 0;
} #menu ul li.situ a:hover, #menu ul li.situ_a {
 background: url("../images/text-menu_situ_a.png") no-repeat 14px 0;
}
*/

#menu ul li.links a {
 background: url("../images/text-menu_links.png") no-repeat 14px 0;
} #menu ul li.links a:hover, #menu ul li.links_a {
 background: url("../images/text-menu_links_a.png") no-repeat 14px 0;
}

#menu ul li.restricted a {
 background: url("../images/text-menu_restricted.png") no-repeat 14px 0; 
} #menu ul li.restricted a:hover, #menu ul li.restricted_a {
 background: url("../images/text-menu_restricted_a.png") no-repeat 14px 0;
}

#menu ul#toc li ul li { /* 下層ページ */
 display: none;
 font-size: 9pt;
 text-align: right;
 margin-right: 30px;
 height: 20px;
} * html body #menu ul#toc li ul li { margin-bottom: -7px; }

#menu ul#toc li ul li a {
 color: #4c4c4c;
 background: none;
}

#menu ul#toc li ul li a:hover, #menu ul#toc li ul li strong {
 font-weight: 400;
 text-decoration: underline;
}

#menu ul#toc li ul.active li {
 display: list-item;
}

#menu ul#toc li ul li.hot { /* 下層ページの例外 */
 display: list-item;
}

/* 下層メニューの展開
#menu ul#toc li:hover > ul li {
 display: block;
}
*/

/* ==================== メイン部分 ==================== */

#main {
 float: right;
 z-index: 2;
 width: 100%;
 margin: 0 0px 0em -231px;
 padding-bottom: 20px;
 background: url("../images/bg-main_btm.png") no-repeat 0% 100%;
} * html body #main { overflow: hidden; } /* 巨大tableによるカラム落ちを回避 */

#mainbody {
 padding-right: 20px;
 background: url("../images/bg-main.png") repeat-y 0px 0px;
}

#mainbody a.toggler {
 color: #408000;
 text-decoration: underline;
 cursor: pointer;
}

#mainbody h2 {
 margin: 0 0 1em 249px;
 height: 36px;
}

#mainbody h2.about {
 background: url("../images/text-title_about.png") no-repeat top left;
}

#mainbody h2.about_sb {
 background: url("../images/text-title_about_sb.png") no-repeat top left;
}

#mainbody h2.about_situ {
 background: url("../images/text-title_about_situ.png") no-repeat top left;
}

#mainbody h2.about_p {
 background: url("../images/text-title_about_p.png") no-repeat top left;
}

#mainbody h2.about_m {
 background: url("../images/text-title_about_m.png") no-repeat top left;
}

#mainbody h2.about_a {
 background: url("../images/text-title_about_a.png") no-repeat top left;
}

#mainbody h2.about_staff {
 background: url("../images/text-title_about_staff.png") no-repeat top left;
}

#mainbody h2.about_in {
 background: url("../images/text-title_about_in.png") no-repeat top left;
}

#mainbody h2.about_report {
 background: url("../images/text-title_about_report.png") no-repeat top left;
}

#mainbody h2.about_an {
 background: url("../images/text-title_about_an.png") no-repeat top left;
}

#mainbody h2.about_find {
 background: url("../images/text-title_about_find.png") no-repeat top left;
}

#mainbody h2.db {
 background: url("../images/text-title_db.png") no-repeat top left;
}

#mainbody h2.db_search_p {
 background: url("../images/text-title_db_search_p.png") no-repeat top left;
}

#mainbody h2.db_search_p_hist {
 background: url("../images/text-title_db_search_p_hist.png") no-repeat top left;
}

#mainbody h2.db_search_p_char {
 background: url("../images/text-title_db_search_p_char.png") no-repeat top left;
}

#mainbody h2.db_search_m {
 background: url("../images/text-title_db_search_m.png") no-repeat top left;
}

#mainbody h2.db_search_pd {
 background: url("../images/text-title_db_search_pd.png") no-repeat top left;
}

#mainbody h2.db_search_a {
 background: url("../images/text-title_db_search_a.png") no-repeat top left;
}

#mainbody h2.db_seq_m {
 background: url("../images/text-title_db_seq_m.png") no-repeat top left;
}

#mainbody h2.db_image_p {
 background: url("../images/text-title_db_image_p.png") no-repeat top left;
}

#mainbody h2.db_image_m {
 background: url("../images/text-title_db_image_m.png") no-repeat top left;
}

#mainbody h2.db_image_a {
 background: url("../images/text-title_db_image_a.png") no-repeat top left;
}

#mainbody h2.db_marker {
 background: url("../images/text-title_db_marker.png") no-repeat top left;
}

#mainbody h2.db_search_mcpd {
 background: url("../images/text-title_db_mcpd.png") no-repeat top left;
}

#mainbody h2.db_approved {
 background: url("../images/text-title_db_approved.png") no-repeat top left;
}

#mainbody h2.db_core {
 background: url("../images/text-title_db_core.png") no-repeat top left;
}

#mainbody h2.db_cluster {
 background: url("../images/text-title_db_cluster.png") no-repeat top left;
}

#mainbody h2.db_trad {
 background: url("../images/text-title_db_trad.png") no-repeat top left;
}

#mainbody h2.db_scr {
 background: url("../images/text-title_db_scr.png") no-repeat top left;
}

#mainbody h2.dist {
 background: url("../images/text-title_dist.png") no-repeat top left;
}

#mainbody h2.dist_p {
 background: url("../images/text-title_dist_p.png") no-repeat top left;
}

#mainbody h2.dist_p_s {
 background: url("../images/text-title_dist_p_s.png") no-repeat top left;
}

#mainbody h2.dist_p_c {
 background: url("../images/text-title_dist_p_c.png") no-repeat top left;
}

#mainbody h2.dist_m {
 background: url("../images/text-title_dist_m.png") no-repeat top left;
}

#mainbody h2.dist_a {
 background: url("../images/text-title_dist_a.png") no-repeat top left;
}

#mainbody h2.depo {
 background: url("../images/text-title_depo.png") no-repeat top left;
}

#mainbody h2.trust {
 background: url("../images/text-title_trust_p.png") no-repeat top left;
}

#mainbody h2.manual {
 background: url("../images/text-title_manual.png") no-repeat top left;
}

#mainbody h2.manual_char_p {
 background: url("../images/text-title_manual_char_p.png") no-repeat top left;
}

#mainbody h2.manual_char_a {
 background: url("../images/text-title_manual_char_a.png") no-repeat top left;
}

#mainbody h2.publications {
 background: url("../images/text-title_publications.png") no-repeat top left;
}

#mainbody h2.links {
 background: url("../images/text-title_links.png") no-repeat top left;
}

#mainbody h2.faq {
 background: url("../images/text-title_faq.png") no-repeat top left;
}

#mainbody h2.privacy {
 background: url("../images/text-title_privacy.png") no-repeat top left;
}

#mainbody h2.help {
 background: url("../images/text-title_help.png") no-repeat top left;
}

#mainbody h2.feedback {
 background: url("../images/text-title_feedback.png") no-repeat top left;
}

#mainbody h2.contacts {
 background: url("../images/text-title_contacts.png") no-repeat top left;
}

#mainbody h2.contacts_abs {
 background: url("../images/text-title_contacts_abs.png") no-repeat top left;
}

#mainbody h2.dl {
 background: url("../images/text-title_download.png") no-repeat top left;
}

#mainbody h2.login {
 background: url("../images/text-title_login.png") no-repeat top left;
}

#mainbody h2.registration {
 background: url("../images/text-title_registration.png") no-repeat top left;
}

#mainbody h3 {
 margin: 1em 0px 0px 249px;
 padding-left: 15px;
 font-size: 12pt;
 clear: both;
} * html body #mainbody h3 { margin-bottom: 1em; }

#mainbody h3.first { /* 15thまで定義 */
 background: url("../images/bg-subhead01.png") no-repeat 0px 3px; } #main h3.second { background: url("../images/bg-subhead02.png") no-repeat 0px 3px; } #main h3.third { background: url("../images/bg-subhead03.png") no-repeat 0px 3px; } #main h3.fourth { background: url("../images/bg-subhead04.png") no-repeat 0px 3px; } #main h3.fifth { background: url("../images/bg-subhead05.png") no-repeat 0px 3px; } #main h3.sixth { background: url("../images/bg-subhead06.png") no-repeat 0px 3px; } #main h3.seventh { background: url("../images/bg-subhead07.png") no-repeat 0px 3px; } #main h3.eighth { background: url("../images/bg-subhead08.png") no-repeat 0px 3px; } #main h3.ninth { background: url("../images/bg-subhead09.png") no-repeat 0px 3px; } #main h3.tenth { background: url("../images/bg-subhead10.png") no-repeat 0px 3px; } #main h3.eleventh { background: url("../images/bg-subhead11.png") no-repeat 0px 3px; } #main h3.twelfth { background: url("../images/bg-subhead12.png") no-repeat 0px 3px; } #main h3.thirteenth { background: url("../images/bg-subhead13.png") no-repeat 0px 3px; } #main h3.fourteenth { background: url("../images/bg-subhead14.png") no-repeat 0px 3px; } #main h3.fifteenth { background: url("../images/bg-subhead15.png") no-repeat 0px 3px;
}

#mainbody h4 {
 margin: 1em 0px 0px 249px;
 font-size: 11pt;
}

#mainbody h4 a {
 font-weight: 400;
}

#mainbody h4.listed {
 margin-top: 0;
 margin-left: 263px;
 font-weight: 400;
}

#mainbody h3+h4.listed, #mainbody h3+div.togglable, #mainbody h3+h4.faq_question {
 margin-top: 1em;
}

#mainbody h4.faq_question {
 margin-top: 0.33em;
 margin-left: 263px;
 font-weight: 400;
}

#mainbody p {
 margin-top: 1em;
 margin-left: 249px;
 text-indent: 1em;
}

#mainbody p.follow {
 margin-top: 0em;
}

#mainbody p.string {
 margin-left: 263px;
 text-indent: 0;
/* white-space: pre-wrap; */
 white-space: -moz-pre-wrap;
 white-space: -o-pre-wrap; /* opera */
 word-wrap: break-word; /* IE */
}


#mainbody div.report {
 margin-top: 1em;
 margin-left: 265px;
/* text-indent: 1em; */
}

#mainbody div.photo, #mainbody div.photo_l {
 margin: 1em 0 0 263px;
}

#mainbody div.photo div {
 float: left;
 text-align: center;
 margin-right: 1em;
}

#mainbody div.photo dl dd {
 text-indent: 1em;
}

#mainbody div.photo_l img {
 -ms-interpolation-mode: bicubic;
}

#mainbody p.separator {
 text-align: center;
}

#mainbody ol.clause {
 list-style-type: lower-alpha;
}

#mainbody ul.note {
 font-size: 9pt;
 margin-top: 2em;
 margin-left: 267px;
 text-indent: -18px;
 list-style-type: none;
}

#mainbody ul.note li {
 margin-left: 0px;
}

#mainbody ul.note li li {
 list-style-type: none;
 text-indent: 0;
 margin: 0 0 0 1em;
}

#mainbody a.note, #mainbody span.note {
 font-size: 8pt;
 vertical-align: 3px;
}

#mainbody sub {
 vertical-align: -3px;
}

#mainbody dd.faq_answer {
 margin: 0.5em 0 1em 0.5em;
 padding-left: 15px;
 border-left: 8px solid #e8e8e8;
}

#mainbody p.faq_answer, #mainbody p.faq_answer_p, #mainbody p.faq_answer_m, #mainbody p.faq_answer_a, #mainbody p.faq_answer_d {
 text-indent: 0em;
 margin-top: 0.5em;
 margin-left: 265px;
 padding-left: 15px;
 border-left: 8px solid #e8e8e8;
}

#mainbody ul, #mainbody ol, #mainbody dl {
 margin-top: 1em;
 margin-left: 249px;
}

#mainbody li {
 margin-top: 0.33em;
 margin-left: 36px;
}

#mainbody ol.clause {
 list-style-type: lower-alpha;
}

#mainbody ol ol li {
 list-style: lower-roman;
}

#mainbody ol ol ul li {
 list-style: square;
}

#mainbody ol ol ul ul li {
 list-style: disc;
}


#mainbody ul.thumbs {
 list-style-type: none;
 line-height: 1.1;
 margin-left: 265px;
}

#mainbody ul.thumbs li {
 display: block;
 float: left;
 text-align: center;
 width: 120px;
 height: 136px;
 margin: 0 10px 10px 0;
 padding: 10px;
 border: 1px solid #e8e8e8;
 background: #f8f8f8;
 overflow: hidden;
 text-overflow: ellipsis;
}

#mainbody ul.thumbs li.tall {
 height: 160px;
}

#mainbody ul.thumbs img, #mainbody img.scsh {
 -ms-interpolation-mode: bicubic;
}

#mainbody div.query p.caption {
 float: left;
 margin-right: 0.5em;
}

#mainbody ul.tag li {
 background: #e8e8e8;
 border: 1px solid #666666;
 display: inline;
 margin: 0 0.5em 0 0;
 padding: 1px 0.5em;
 border-radius: 2px;
}

#mainbody ul.tag a{
 color: #333333;
 text-decoration: none;
 white-space: nowrap;
}

#mainbody .query ul.tag a:hover{
 color: #666666;
 text-decoration: line-through;
}

#mainbody .query ul.tag li:hover{
 background: #f8f8f8;
 border: 1px dotted #999999;
 cursor: pointer;
}

#mainbody .cloud ul.tag li span.count {
 background: #333333;
 color: #ffffff;
 width: 1em;
 height: 1em;
 border-radius: 100%;
}


/*
#mainbody ul.tag li:hover:before{
 content: '× ';
}
*/

#mainbody dt {
 font-weight: 600;
 margin-top: 0.25em;
}

#mainbody dd {
 margin-top: 0.25em;
 margin-left: 1em;
}

#mainbody dd+dd {
 margin-top: 0.33em;
}

#mainbody dd.long {
 margin-left: 2em;
 text-indent: -1em;
}
  
#mainbody dd.strong {
 margin-top: 0.5em;
 font-weight: 600;
}

#mainbody dd.follow {
 margin-top: 0;
}

#mainbody li ul, #mainbody li ol, #mainbody dd ul {
 margin: 0 0 0 -1em;
}

#mainbody dl ol {
 margin: -1.75em 0 0 12em;
}

#mainbody dl.compact ol, #mainbody dl.compact_w ol, #mainbody td ul, #mainbody td dl {
 margin: 0;
}

#mainbody dl.ref dd {
 margin-left: 2em;
 text-indent: -1em;
}

#mainbody td dt, #mainbody td dd {
 font-weight: 400;
 margin-top: 0;
}

#mainbody ul.contents li {
 list-style: none;
 margin: 0 0 0 20px;
 padding-left: 16px;
}

#mainbody li.plant a, #mainbody li.micro a, #mainbody li.animal a, #mainbody li.general a { /* 部門別マーカーは着色不要 */
 color: #333333;
}

#mainbody span.tag {
 font-size: 9pt;
 background: #e8e8e8;
 border: 1px solid #666666;
 display: inline;
 margin: 0 0.5em 0 0;
 padding: 1px 0.5em;
 border-radius: 2px;
 white-space: nowrap;
}

#mainbody a.negative, #mainbody a span.weak {
 color: #666666;
 text-decoration: underline;
}

#mainbody a.quietly:visited /* , #mainbody a.image */ {
 color: #333333;
 text-decoration: none;
}

#mainbody a.quietly:link, #mainbody a.quietly:hover {
 color: #333333;
 text-decoration: underline;
}

#mainbody ul li.more { /* 普通の「・」と混ぜる場合もある */
 list-style: none;
 margin-left: 20px;
 padding-left: 50px;
 background: url("../images/icon-list_more.png") no-repeat 0% 5px;
}

#mainbody ul.contents li.more {
 padding-left: 50px;
 background: url("../images/icon-list_more.png") no-repeat 0% 5px;
}

#mainbody ul.contents li.more ul li {
 margin-left: 31px;
 padding-left: 0;
}

#mainbody ul.contents li.plant {
 background: url("../images/icon-list_plant.png") no-repeat 0% 6px;
}

#mainbody ul.contents li.micro {
 background: url("../images/icon-list_micro.png") no-repeat 0% 6px;
}

#mainbody ul.contents li.animal {
 background: url("../images/icon-list_animal.png") no-repeat 0% 6px;
}

#mainbody ul.contents li.general {
 background: url("../images/icon-list_general.png") no-repeat 0% 6px;
}

#mainbody ul.contents li.default {
 list-style: square;
 margin: 0 0 0 3em;
 padding-left: 0px;
}

#mainbody ul.contents li.default a, #mainbody ul.contents li span a {
 color: #408000;
}


#mainbody ul.contents li ul li {
 margin-left: 1.5em;
}

#mainbody ul.contents li.more li {
 margin-left: 0;
 list-style: circle;
}


#mainbody ul.designated li {
 text-indent: -1em;
 list-style: none;
}

#mainbody ul.designated ul.default li {
 text-indent: 0;
 list-style: disc;
}

#mainbody ul.compact, #mainbody ol.compact {
/* background: #f8f8f8; */
 margin: 11px 18px 11px 274px;
 padding: 3px;
}

#mainbody ul.compact li, #mainbody ol.compact li {
 display: inline;
 margin: 0 2em 0 0;
}

#mainbody ul.compact li span, #mainbody ol.compact li span, #mainbody .compact_second li ul li a { /* IEで改行されないので。。 */
 white-space: nowrap;
}

#mainbody .compact_second li ul {
 margin-left: 1em;
}

#mainbody .compact_second li ul li {
 display: inline;
 margin: 0 1em 0 0;
}

#mainbody ul.disclaimer li, #container div.mocha ul.disclaimer li {
 margin-left: 2em;
 text-indent: -1em;
 list-style: none;
 font-size: 9pt;
}

#mainbody ul.disclaimer li:before, #container div.mocha ul.disclaimer li:before {
 content:"※";
}

#mainbody input, #mainbody select {
 vertical-align: middle;
}

#mainbody form.single {
 margin-top: 0;
}

#mainbody form.single div {
 margin-left: 1em;
}

#mainbody form ul.opt {
 margin-left: 1em;
}

#mainbody form ul.opt li {
 margin: 0;
 display: inline;
 white-space: nowrap;
}

#mainbody form.pager, #mainbody div.report div, #mainbody form.pager select {
 display: inline;
 margin-left: 0;
}

#mainbody form input[type="submit"] {
 padding: 0 0.25em;
}

#mainbody form select[multiple="multiple"] {
 resize: vertical;
}

#mainbody div.separated {
 border: 1px solid #cccccc;
 padding: 0 1em 0.5em 1em;
 margin: 2em 0 0em 249px;
}

#mainbody div.separated strong.title {
 font-size: 11pt;
 padding: 0 0.25em 0 0.25em;
 margin: 0 0 0 0;
 position: relative;
 z-index: 4;
 right: 0.25em;
 bottom: 0.75em; /* 0.5 x 1.5 */
 background-color: #ffffff;
}

#mainbody div.separated p { /* 枠の中身 */
 margin: -0.5em 0 0 0;
 text-indent: 0em;
}

#mainbody div.separated p.sentence { /* 長文 */
 margin-top: 0;
 text-indent: 1em;
}

#mainbody div.separated strong.title + p.sentence {
 margin-top: -0.5em;
}

#mainbody div.separated p.sentence_new {
 text-indent: 1em;
 margin-top: 0.75em;
}


#mainbody div.separated ul { 
 margin: -0.5em 0 0 -1em;
}

#mainbody .bundle {
 white-space: nowrap;
}

#mainbody .jsonly { /* javascriptで表示 */
 display: none;
}

#mainbody strong.s-name {
 font-family: Helvetica, 'Swiss 721 Italic BT', Arial, sans-serif;
 font-style: italic;
}

#mainbody strong.stronger {
 text-decoration: underline;
}

#mainbody strong.strongest {
 font-weight: 600;
 color: #CC0000;
}

#mainbody strong.journal {
 font-weight: 600;
 font-style: italic;
}

#mainbody span.new {
 font-size: 9pt;
 color: #800000;
}

#mainbody span.notice {
 font-size: 9pt;
 color: #CC0000;
}

#mainbody span.example, div.mocha span.example {
 border: 1px solid #e8e8e8;
 background-color: #f8f8f8;
}

#mainbody span.accent, #mainbody small.accent {
 text-decoration: underline;
}

#mainbody form {
 margin: 1em 0 0 249px;
 line-height: 2;
}

#mainbody fieldset {
 margin: 1em 0;
 padding: 0 0.5em 0.5em 0;
}

#mainbody form div+div {
 padding: 0.25em 0;
/* border-top: 1px dashed #e8e8e8; */
}

#mainbody fieldset fieldset {
 margin: 0em;
}

#mainbody br {
 clear: left;
}

#mainbody fieldset {
 padding-left: 1em;
}

#mainbody legend {
 color: #004080;
 margin-left: -0.5em;
}

#mainbody label {
 white-space: nowrap;
 cursor: pointer;
 vertical-align: top;
}

#mainbody input {
 vertical-align: middle;
}

#mainbody form .key {
 clear: left;
 float: left;
 display: block;
 width: 120px;
}

#mainbody form .elements {
 margin-left: 120px;
}

#mainbody form img.code {
 margin: 0.25em 0 0 120px;
 padding: 2px;
 border: 1px solid #333333;
}

#mainbody form input#code, #mainbody form input#user_id {
 ime-mode:disabled;
}

#mainbody form input:indeterminate {
 opacity: 0.75;
}

#mainbody input[readonly="readonly"] {
 padding: 1px 2px;
 color: #663333;
 border: dashed 1px #cccccc;
 cursor: not-allowed;
}

#mainbody form optgroup {
 font-style: normal;
/* border-bottom: 1px dotted #666666; */
}

#mainbody form optgroup.even {
 background-color: #f8f8f8;
}

#mainbody div.default {
 margin: 0 0 0 249px;
 clear: left;
}

#mainbody div.img {
 margin: 1em 0 0 249px;
}


#mainbody div.default p {
 margin-left: 0;
}

#mainbody div object {
 margin-top: 1em;
}

#mainbody object.svg_m {
 width: 50%;
}

#mainbody object.svg_l {
 width: 100%;
}

#mainbody object.video {
 margin: 1em 0 0 249px;
}

#mainbody iframe {
 border: none;
}

#mainbody dd p, #mainbody dd table {
 margin-top: 0;
 margin-left: 0;
}

#mainbody div.togglable {
 margin: 0 0 0 263px; /* 249px + 1em */
 clear: left;
}

#mainbody div.togglable h4 {
 margin-left: 0;
}

#mainbody div.togglable ul, #mainbody div.togglable ol, #mainbody div.default ul, #mainbody div.default ol, #mainbody form ul {
 margin: 0;
}

#mainbody .control {
 text-align: right;
}

#mainbody img.inset {
 z-index: 4;
 margin: 0 0 0.5em 0.5em;
 float: right;
}

#mainbody img.inset:after {
 content: "";
 display: block;
 clear: right;
} 

#mainbody img.icon16 {
 margin-left: 1px;
 vertical-align: -2px;
}

#mainbody img.icon12 {
 margin-left: 1px;
 vertical-align: -1px;
}

#mainbody img.icon18 {
 margin-left: 1px;
 vertical-align: -3px;
}

#mainbody img.icon_inline {
 margin-right: 3px;
}

#mainbody img.profile {
 float: left;
 margin: 0;
 width: 120px;
 border: 1px solid #999999;
}

#mainbody img.greeting {
 float: left;
 width: 200px;
 margin-right: 1em;
 border: 1px solid #333333;
}

#mainbody img.inset:after {
 content: "";
 display: block;
 clear: left;
}

#mainbody .flowplayer-vhs, #mainbody .flowplayer-hvgaw {
 display: block;
 width: 352px;
 height: 240px;
 border: 1px solid #333333;
}

#mainbody .flowplayer-hvgaw {
 width: 640px;
 height: 360px;
}

#mainbody li.more .flowplayer-vhs, #mainbody li.more .flowplayer-hvgaw {
 margin-left: -50px;
}

#main dl.compact dt {
 display:block;
 margin-left: 1em;
 width: 10em
}

#mainbody dl.compact dd {
 margin: -1.5em 0 0 11em;
}

#main dl.compact_w dt {
 display:block;
 margin-left: 1em;
 width: 15em
}

#mainbody dl.compact_w dd {
 margin: -1.5em 0 0 16em;
}

#mainbody dl.image {
 width: 500px;
 border: 1px solid #e8e8e8;
 background: #f8f8f8;
}

#mainbody dl.image dt {
 text-align: center;
 padding-top: 5px;
}

#mainbody dl.image dd {
 font-size: 8pt;
 padding-bottom: 5px;
}

#mainbody dl.profile { 
 margin: 0 0 0 134px;
}

#mainbody dl.profile dt, #mainbody dl.bosspub dt {
 font-weight: 600;
}

#mainbody dl.profile dt {
 margin: 0 0 0 0.5em;
}

#mainbody dl.bosspub {
 margin: 0;
}

#mainbody dl.bosspub dd {
 text-indent: 1em;
}

#mainbody div.detail {
 padding-bottom: 1em;
 overflow: hidden; /* IE7で必要 */
}

/* ==================== フッター部分 ==================== */

#footer {
 clear: both;
 position: absolute; bottom: 0;
 width: 100%;
 min-height: 30px;
 max-height: 50px;
 background: url("../images/bg-footer.png") repeat-x 0 0%;
 font-size: 9pt;
} * html body #footer { height: 30px; background: url("../images/bg-footer_ie6.png") repeat-x 0 100%; }

#footer address {
 text-align: center;
 margin-top: 10px;
}

#footer li+li {
 border-left:1px solid #999;
}

#footer #browser_alerts {
 padding: 0.25em 0.5em;
 color: #cc0000;
 font-weight: 600;
 background: #ffffff;
 position: fixed; top: 15px; right: 15px;
 border-left: 5px solid #cc0000;
 box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.1);
}

/* ==================== mootools ==================== */

.tip { /* .tool-tip */
 width: 158px;
 position: relative;
 z-index: 300; /* mochaより上に */
 font-size: 9pt;
 color: #ffffff;
} * html body .tip { background-image: none; background-color: #333333; }
 
.tip-title { /* .tool-title */
 font-weight: 600;
 margin: 0;
 padding: 10px 9px 2px 12px;
 background: url("../images/bg-tips.png") top left !important;
} * html body .tip-title { background-image: none !important; }
 
.tip-text { /* .tool-text */
 padding: 2px 9px 12px 12px;
 background: url("../images/bg-tips.png") bottom right;
} * html body .tip-text { background-image: none; }

.tip em {
 font-style: normal;
 text-decoration: underline;
}

} /* @mediaの終わり */


/* ---------- 印刷用スタイルシート。余分なものを出力しない ---------- */

@media print {

body {
 font-size: 10.5pt;
}

a {
 color: #000000;
 text-decoration: underline;
}

img {
	border: 0;
}

#menu, #footer, hr {
 display: none;
}

#mainbody a[href^="http:"]:after, a[href^="https:"]:after {
 content: " ("attr(href)")";
}

#mainbody a[href^="http://www.gene.affrc.go.jp/"]:after, a[href^="https://www.gene.affrc.go.jp/"]:after {
 content: "";
}

h1 {
 font-size: 12pt;
 margin-bottom: 0;
}

h2 {
 margin-top: 0;
 font-size: 11pt;
}

h1 a, h2 a {
 text-decoration: none;
}

h3 {
 border-bottom: 1px solid #333333;
}

div.separated {
 border-left: 5px solid #cccccc;
 padding-left: 8px;
}

#mainbody div.detail {
 display: block;
}

div#lbOverlay {
 display: none;
}

}
